/*****UNIVERSAL STYLES *****/
h1 { font-size: 36px; font-size: 2.25rem; }
h2 { font-size: 28px; font-size: 1.75rem; }
h3 { font-size: 24px; font-size: 1.5rem; }
h4 { font-size: 20px; font-size: 1.25rem; }
h5 { font-size: 16px; font-size: 1.0rem; }
h6 { font-size: 14px; font-size: 0.875rem; }
h1, h2, h3, h4, h5, h6 { line-height: 1.3; font-weight: 400; color: #1f1e1e; }
b, strong { font-weight: 900; }
h1, h2, h3, h4, h5, h6, .mh-footer, .widget-list li, .cat-item, .page_item, .menu-item, .button, .submit, .commentlist .vcard, .pagination { font-family: 'Oswald', Helvetica, Arial, sans-serif; }

/***** HEADER *****/
.h-inner_height{
	height: 86px !important;
	background-color: #f0f0f0;
	}
.h-inner_height .site__centered {
	height: 87px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	}
.pixel{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	}
button.button-top {
	font-size: 15px;
	}
button {
	background-color: #7ac143!important;
	border: none!important;
	border-radius: 5px!important;
	color: #fff!important;
	font-weight: 700!important;
	padding: 5px 10px!important;
	cursor: pointer;
	}
button span {
	color: #006699!important;
	}
button:active, button:hover { background-color: #5fb02b!important;}

/***** FOOTER *****/
.footer {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e8a06e+0,9e4c87+36,9e4c87+64,e8a06e+100 */
	background: #e8a06e; /* Old browsers */
	background: -moz-linear-gradient(left,  #e8a06e 0%, #9e4c87 36%, #9e4c87 64%, #e8a06e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #e8a06e 0%,#9e4c87 36%,#9e4c87 64%,#e8a06e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #e8a06e 0%,#9e4c87 36%,#9e4c87 64%,#e8a06e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8a06e', endColorstr='#e8a06e',GradientType=1 ); /* IE6-9 */
	}
.footerlinks .site__centered_width {background-color: #f0f0f0; transform: translateY(4px);}
.site__centered_width{padding: 25px 20px;}
.footerlinks div {color: #000;/* margin: 4px 0 0 0; */}
.footerlinks div img {width: 150px; margin-left: 50px; margin-right: 50px;}
.footerlinks a{font-weight: 700; margin: 0 10px;}
a.footer_link, a.footer_link:active, a.footer_link:focus, a.footer_link:hover, a.footer_link:visited {text-decoration: none;color: #000; font-family: 'Roboto', sans-serif}
.footerlinks .site__centered_width {display: flex!important; justify-content: space-between; flex-wrap: wrap;}
.footer_logo_text {font-size: 17px; font-family: 'Roboto', sans-serif}
.div_footer {padding: 4px 0 0 20px;}

/***** MEDIA *****/
@media (max-width: 990px) {
.div_footer{font-size: 16px;}
button.button-top {font-size: 13px;}
.footer_logo_text {font-size: 16px;}
.footerlinks div img {margin-left: 25px; margin-right: 25px;}
.footerlinks .site__centered_width > div:nth-child(1) {margin-bottom: 8px!important; display: block!important; align-items: center;text-align: center!important;}
.footerlinks .site__centered_width {justify-content: center;}
}

@media (max-width: 768px) { 
.footerlinks .site__centered_width {justify-content: center;}
.footer_logo_text {font-size: 14px;}
.footerlinks img {margin-right: 15px;}
.footerlinks a {font-weight: 600; margin: 0 0 0 20px;}
.div_footer{margin: auto!important;}
button.button-top {font-size: 12px!important;}
.footerlinks .site__centered_width > div:nth-child(1) {margin-bottom: 8px!important; display: block!important; align-items: center;text-align: center!important;}
.div_footer{font-size: 14px;}
}

@media (max-width: 767px){
.elButton.elButtonSize1.elButtonColor1{font-size: 18px !important;white-space: nowrap;}
}

@media (max-width: 690px){
.footerlinks a {font-size: 14px; font-weight: 600;}    
img.logo_dark{width: 55%;}
.div_footer{text-align: center;}
.footerlinks .site__centered_width > div:nth-child(1) {/* display: flex!important; *//* flex-direction: column!important; */}   
}

@media (max-width: 570px){  
.footerlinks div img {margin-bottom:5px;}
.footerlinks .site__centered_width > div:nth-child(1) {display: flex!important; flex-direction: column!important;}
}

@media (max-width: 550px){
.elButton.elButtonSize1.elButtonColor1{font-size: 14px !important;}
.elBtnHP_25{padding: 10px 15px !important;}
}

@media (max-width: 450px){
button.button-top {font-size: 12px!important;}
}

@media (max-width: 425px){
.elButton.elButtonSize1.elButtonColor1{white-space: normal;}
}


